CVE-2008-1024

2008-04-17T19:05:00
ID CVE-2008-1024
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:29:00

Description

Apple Safari before 3.1.1, when running on Windows XP or Vista, allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a file download with a crafted file name, which triggers memory corruption.